﻿.Menu {
}

    .Menu ul {
        background: #7795BD;
    }

        .Menu ul li {
            background: #7795BD url('../Images/Buttons.png') no-repeat;
            text-align: center; /* set width if needed.*/
            width: 200px;
        }

            .Menu ul li a {
                color: black;
                padding: 4px 2px 4px;
                padding-left: 8px !important;
                border: 1px solid #648ABD;
                border-bottom: 0;
            }

                .Menu ul li a:hover {
                    background-image: url('../Images/Buttons1.gif');
                }

                .Menu ul li a:hover {
                    color: White;
                    font-weight: bold;
                }

            .Menu ul li a {
                color: #000000;
                font-family: Calibri;
            }

.MenuTable {
    background-color: #F8F4F3;
    width: 240px;
}

.Page {
    width: 91%;
}

.ContentPlaceHolderTable {
    width: 100%;
    border-spacing: 0px;
}

.MenuHeaders {
    background-image: url('../CycaImages/grid-header.jpg');
    background-repeat: repeat;
}

.ContentPlaceholderBG {
    width: 100%;
    background-color: #EAE5CF;
}

.InfoTableGB {
    background-color: #FFFFFF;
    width: 100%;
}

.InfoLabelHeadersText {
    font-size: 11.0pt;
    line-height: 115%;
    font-family: "Calibri", "sans-serif";
    text-align: center;
    color: #663300;
    font-weight: bold;
    text-decoration: underline;
}

.ParagraphTextStyle {
    font-family: calibri;
    font-size: medium;
    text-decoration: underline;
    text-align: center;
}

.Deviderrow {
    font-size: 5px;
}



.FloatRight {
    width: 100%;
}







.Grid {
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
    font-family: Calibri;
    color: #474747;
}

    .Grid th {
        padding: 4px 2px;
        color: #fff;
        background: repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.8em;
        background-image: url('../CycaImages/grid-header.jpg');
    }

    .Grid .alt {
        background: #fcfcfc url('../CycaImages/grid-alt.png') repeat-x top;
        color: #FFFFFF;
    }

    .Grid .pgr {
        background: #CCCCCC url('../CycaImages/grid-pgr.jpg') repeat-x top;
    }

        .Grid .pgr table {
            margin: auto 0;
        }

        .Grid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .Grid .pgr a {
            color: Gray;
            text-decoration: none;
        }

            .Grid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }


legend {
    background: #EAE5CF;
    text-align: left;
    border: solid 1px black;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    padding: 6px;
    font-weight: bolder;
    color: #808080;
}

.FiledSet {
    width: 100%;
    background-color: #FFFFFF;
    text-align: center;
}

.FormButtonsStyle {
    text-align: center;
}

.FormLabels {
    font-family: Calibri;
    text-align: left;
}

gnment {
    text-align: left;
}

.FormTe .FormTextboxSizes {
    text-align: left;
    width: 240px;
    margin-bottom: 7px;
}

TextboxSizes {
    text-align: left;
    width: 550px;
    height: 70px;
}

.FormControlAlignmentLeft {
    text-align: left;
}

.FormControlAlignmentRight {
    text-align: right;
}

.FormControlAlignmentCenter {
    text-align: center;
}

.FormControlAlignmentCenter {
    text-align: center;
}

.MessageLabel {
    color: red;
    font-family: calibri;
}

.modalBg {
    background-color: #cccccc;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.modalPanel {
    background-color: #ffffff;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 700px;
    cursor: move;
}

.ajax__myTab .ajax__tab_header {
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;
    border-bottom: solid 1px #999999;
}

.ajax__myTab .ajax__tab_outer {
    padding-right: 4px;
    height: 21px;
    background-color: #C0C0C0;
    margin-right: 2px;
    border-right: solid 1px #666666;
    border-top: solid 1px #aaaaaa;
}

.ajax__myTab .ajax__tab_inner {
    padding-left: 3px;
    background-color: #C0C0C0;
}

.ajax__myTab .ajax__tab_tab {
    height: 13px;
    padding: 4px;
    margin: 0;
}

ajax__myTab .ajax__tab_hover .ajax__tab_outer {
    background-color: #cccccc;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_inner {
    background-color: #cccccc;
}

.ajax__myTab .ajax__tab_hover .ajax__tab_tab {
}

.ajax__myTab .ajax__tab_active .ajax__tab_outer {
    background-color: #fff;
    border-left: solid 1px #999999;
}

.ajax__myTab .ajax__tab_active .ajax__tab_inner {
    background-color: #fff;
}

.ajax__myTab .ajax__tab_active .ajax__tab_tab {
}

.ajax__myTab .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}

.HideGridviewColumn {
    display: none;
}

.ErrorMessageLabels {
    color: #FF0000;
    font-family: verdana;
    font-size: small;
}

.LongTextBox {
    text-align: left;
    width: 400px;
    margin-bottom: 7px;
    background-color: #DDDDDD;
}


.ajax__myTabSub .ajax__tab_header {
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;
    border-bottom: solid 1px #999999;
}

.ajax__myTabSub .ajax__tab_outer {
    padding-right: 4px;
    height: 21px;
    background-color: #ABAB81;
    margin-right: 2px;
    border-right: solid 1px #666666;
    border-top: solid 1px #aaaaaa;
}

.ajax__myTabSub .ajax__tab_inner {
    padding-left: 3px;
    background-color: #ABAB81;
}

.ajax__myTabSub .ajax__tab_tab {
    height: 13px;
    padding: 4px;
    margin: 0;
}

ajax__myTabSub .ajax__tab_hover .ajax__tab_outer {
    background-color: #D5D5AA;
}

.ajax__myTabSub .ajax__tab_hover .ajax__tab_inner {
    background-color: #D5D5AA;
}

.ajax__myTabSub .ajax__tab_hover .ajax__tab_tab {
}

.ajax__myTabSub .ajax__tab_active .ajax__tab_outer {
    background-color: #fff;
    border-left: solid 1px #999999;
}

.ajax__myTabSub.ajax__tab_active .ajax__tab_inner {
    background-color: #fff;
}

.ajax__myTabSub .ajax__tab_active .ajax__tab_tab {
}

.ajax__myTabSub .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}


.modal {
    position: fixed;
    top: 0;
    left: 0;
    background-color: black;
    z-index: 99;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    min-height: 100%;
    width: 100%;
}

.loading {
    font-family: Arial;
    font-size: 10pt;
    border: 5px solid #67CFF5;
    width: 200px;
    height: 100px;
    display: none;
    position: fixed;
    background-color: White;
    z-index: 999;
}

.ajax__calendar_day_disabled {
    background-color: #ccc !important;
    color: #eee !important;
}
.cssPager span { background-color:#4f6b72; font-size:18px;}     
